# Generated by Django 2.0.5 on 2020-06-12 14:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0019_collectorquery_description'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='collector',
            name='platform',
        ),
        migrations.RemoveField(
            model_name='collector',
            name='version',
        ),
        migrations.RemoveField(
            model_name='customercollector',
            name='collector',
        ),
        migrations.AlterField(
            model_name='collectorquery',
            name='status',
            field=models.CharField(choices=[('Pending', 'Pending'), ('Completed', 'Completed')], default='Pending', max_length=20),
        ),
        migrations.DeleteModel(
            name='Collector',
        ),
        migrations.DeleteModel(
            name='CollectorPlatform',
        ),
        migrations.DeleteModel(
            name='CollectorVersion',
        ),
    ]
